@charset "utf-8";
/* CSS Document */


* {
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

ul,ol { list-style:none; }
.mente_movie {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	height: auto;
}
#wrapper #sub-main-container #sub-main-contents-right #sub-main-area #contents-block .mente_movie li .movie-link {
	text-align: center;
	margin-bottom: 25px;
	padding-right: 0px;
	font-size: 13px;
	color: #DADADA;
	width: 180px;
	height: 20px;
	background-color: #368D00;
	border-width: 0;
	background-size: 180px 20px;
	display: block;
}
.mente_movie li {
	width: 180px;
	float: left;
	height: auto;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.mente_movie li p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 10px;
	text-align: left;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper #sub-main-container #sub-main-contents-right #sub-main-area #contents-block .mente_movie li .msetumei {
	font-size: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 180px;
	height: 30px;
	line-height: 15px;
	display: block;
	text-align: center;
}
#wrapper #sub-main-container #sub-main-contents-right #sub-main-area #contents-block .menteselies  {
	width: 545px;
	display: block;
	text-align: left;
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #074896;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 5px;
}
.mente_movie li .movie-thum {
	width: 180px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	height: auto;
	display: block;
}

audio,canvas,img,video { vertical-align: middle; }
textarea { resize: vertical; }

.left { float: left; display: inline; }

.right { float: right; display: inline; }


/* Link */

a { text-decoration: none; outline:none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }	
	
	
/* Clearfix */

.clearfix:before,.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix { *zoom: 1; }


/* clear:both */

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }


/* ==========================================================================
   Base Set Style
   ========================================================================== */

body
	{
	    width: 100%;
		min-width: 760px;
		font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
		background: #e8f2e3 url(../images/back-img.png) repeat-x left top;
	}

#wrapper
	{
		width: 760px;
		margin: 0 auto;
	    background: #fff;
	}

/* header area */

#header
	{
		width: 760px;
		margin: 0;
		padding: 0;
	}

#header-top
	{
		width: 760px;
		height: 16px;
		background-image: url(../images/top_header.png);
		background-repeat: repeat-x;
		background-color: #4EBA28;
	}

#header-top-link
	{
		float: right;
	}
	
#header-top-link a img
	{
		display: block;
		width: 70px;
		height: 16px;
		float: left;
		margin-right: 11px;
	}	

#nav-area
	{
		width: 760px;
		height: 47px;
		background-image: url(../images/bg_nav.png);
		background-repeat: repeat-x;
		background-color: #fffcf4;
	}

#logo
	{
		float: left;
	}

#logo a img
	{
		display: block;
		width: 195px;
		height: 36px;
		margin-left: 11px;
		margin-top: 6px;
	}	

#nav
	{
		float:right;
		text-align:right;
		padding-right:11px;
		padding-top:25px;
	}

#nav ul
	{
		margin: 0;
		padding: 0;
	}

#nav li
	{
		float: left;
	}

#nav a img
	{
		margin: 0;
		margin-left: 7px;
		padding: 0;
	}
	
/* footer area */

#footer
	{
    width: 760px;
    height: 40px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    padding: 0;
	}
#sub-main-area #contents-block .menteselies_photo {
	float: right;
	width: 250px;
	margin-right: 20px;
	height: auto;
	display: block;
}
#sub-main-area #contents-block .menteselies_title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	width: 250px;
	display: block;
	margin-left: 10px;
}
#sub-main-area #contents-block .menteselies_link {
	width: 250px;
	background-color: #368D00;
	margin-left: 10px;
	color: #FFFFFF;
	display: block;
	text-align: center;
	margin-bottom: 50px;
}
#sub-main-area #contents-block .menteselies_text {
	width: 250px;
	margin-left: 10px;
	font-size: 12px;
	line-height: 60px;
	margin-bottom: 55px;
	display: block;
	text-align: left;
	padding-top: 0px;
	height: auto;
}

.movtitleok {
    font-size: 93px;
}
.main-movie {
    width: 560px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 30px;
}
.movie_velt {
	background-image: url(../../contents-thema/images/sub/product_info/vtr_title_00.png);
	width: 550px;
	height: 25px;
	font-size: 16px;
	line-height: 25px;
	padding-left: 20px;
	font-weight: lighter;
}
.movie-list {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.movie-list li {
    display: block;
    width: 260px;
    float: left;
    margin-top: 5px;
    margin-right: 7px;
    margin-bottom: 20px;
    margin-left: 5px;
}
.movie-list li a {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #656565;
    background-color: #94CD93;
}
.backnamber {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
    padding-left: 10px;
}
.backnamber li {
    display: block;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
}
.backnamber li a {
    border: 1px solid #CBCBCB;
    text-align: center;
    display: block;
    font-size: 12px;
    padding-top: 7px;
    padding-right: 10px;
    padding-bottom: 7px;
    padding-left: 10px;
}
.iraisho {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.iraisho li {
    float: left;
    width: 120px;
    display: block;
    margin-right: 5px;
    margin-bottom: 10px;
    height: 25px;
    margin-left: 5px;
}
.iraisho li a  {
    display: block;
    width: 100％;
    height: 100％;
}
.youtube_v{
	margin-bottom: 30px;
	margin-top: 10px;
	
}.movieframe {
    width: 380px;
    height: auto;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    float: left;
    font-size: 14px;
    line-height: 20px;
    color: #303030;
}
.catbox {
    float: left;
    width: 145px;
    height: auto;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #303030;
}
.catbox a img {
    width: 145px;
    height: auto;
    color: #303030;
}
.discp   {
    font-size: 10px;
    line-height: 20px;
    text-align: left;
    word-break: break-all;
}
#contents-block h4 {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-top: 0px;
    font-size: 15px;
}
.product_table {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    border: 1px solid #999999;
    margin-bottom: 15px;
    height: auto;
}
.product_table tr th {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 12px;
    border-collapse: collapse;
    border: 1px solid #999999;
    background-color: #6064A8;
    color: #F5F5F5;
}
.product_table tr td {
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    font-size: 10px;
    line-height: 15px;
    border-collapse: collapse;
    border: 1px solid #999999;
    background-color: #EAECFC;
}
